<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">    
    <title>Cold_Stone</title>
    <!-- Favicon -->
    <link rel="icon" href="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTzU1Yu9pfsprvWRtbU4YFfReTyR38ubyWo1Pwmq3JHMy-nvirI">
    <link rel="icon" href="./images/favicon.ico/favicon-16x16.png" type="image/x-icon">
    <!-- Bootstrap CSS -->    
    <link rel="stylesheet" type="text/css" href="./static/css/plugin.css">
    <link rel="stylesheet" type="text/css" href="./static/css/style.css">
    <link rel="stylesheet" type="text/css" href="./static/css/responsive.css">
    <!-- Font CSS -->    
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
    <title>coldstone</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="text/javascript" src="./static/js/jquery-lib.js"></script>
    <script type="text/javascript" src="./static/js/custom.js"></script>
  
    <!-- built files will be auto injected -->
  </body>
</html>
